View Issue Details

IDProjectCategoryView StatusLast Update
0000357luatexdistribution and packagingpublic2010-04-03 18:01
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.60.0Fixed in Version0.60.0 
Summary0000357: import new mplib
DescriptionThere is going to be a bugfix release for TL
TagsNo tags attached.

Activities

Taco

2010-03-29 15:26

administrator   ~0000512

commit 3561

Taco

2010-03-30 13:47

administrator   ~0000513

Have to reopen this, as there is going to be another mplib release

Taco

2010-04-01 12:11

administrator   ~0000515

revision #3565

Issue History

Date Modified Username Field Change
2010-03-25 09:25 Taco New Issue
2010-03-25 09:25 Taco Status new => assigned
2010-03-25 09:25 Taco Assigned To => Taco
2010-03-29 15:26 Taco Note Added: 0000512
2010-03-29 15:26 Taco Status assigned => resolved
2010-03-29 15:26 Taco Resolution open => fixed
2010-03-30 13:47 Taco Note Added: 0000513
2010-03-30 13:47 Taco Status resolved => assigned
2010-04-01 12:11 Taco Note Added: 0000515
2010-04-01 12:11 Taco Status assigned => resolved
2010-04-03 18:00 Taco Fixed in Version => 0.60.0
2010-04-03 18:01 Taco Status resolved => closed